This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Upgrade CPAN-Meta-Requirements from version 2.132 to 2.133
authorSteve Hay <steve.m.hay@googlemail.com>
Fri, 5 Jun 2015 07:35:34 +0000 (08:35 +0100)
committerSteve Hay <steve.m.hay@googlemail.com>
Fri, 5 Jun 2015 07:35:34 +0000 (08:35 +0100)
commit374c951fdd2c4790cd23a67880bb9ef72eb97a33
tree0250aef8c0a04f55fa01ee49d46bcdcce4d0bab0
parentdd3163fe576a290b373e718815be5649da21745a
Upgrade CPAN-Meta-Requirements from version 2.132 to 2.133
Porting/Maintainers.pl
cpan/CPAN-Meta-Requirements/lib/CPAN/Meta/Requirements.pm
pod/perldelta.pod